<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/tf/onlinemanual/000140Diff61FP3" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Extractos de flujo de caja</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP3
                              </Level1>
			<Level2>Extractos de flujo de caja</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Un extracto de flujo de caja proporciona información acerca de la historia del flujo de caja. El extracto proporciona un resumen del origen y los usos de la caja y ayuda al departamento de dirección a evaluar la capacidad de la compañía en cumplir los compromisos a corto plazo. En algunos países, se debe enviar periódicamente un extracto de flujo de caja a la Administración.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                              Infor ERP LN 6.1 FP2
                           </SectionTitle>
		<Paragraph class="Default">En Infor ERP LN 6.1 FP2, en el extracto de flujo de caja, sólo se agrupaban las transacciones por <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">motivo de flujo de caja</Link>.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                              Infor ERP LN 6.1 FP3
                           </SectionTitle>
		<Paragraph class="Default">En Infor ERP LN 6.1 FP3, para definir un extracto de flujo de caja, se agrupan motivos en <Link href="/baanerp/tf/glossary/glossary#000496" role="glossary">Grupos de motivo de flujo de caja</Link>. A continuación, se agrupan los grupos de motivos de flujo de caja en grupos de motivos padre.Un extracto de flujo de caja puede tener uno o más grupos de motivos de flujo de caja padre.</Paragraph>
		<Paragraph class="Default">En el extracto de flujo de caja, ERP LN lista los importes totales de cada grupo de motivos de flujo de caja padre y los subtotales de cada grupo de motivos de flujo de caja hijo.</Paragraph>
		<List><ListTitle>Sesiones cambiadas y nuevas</ListTitle>
			<ListIntro>Para ampliar la funcionalidad de extracto de flujo de caja, se han añadido las siguientes sesiones:</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld0123m000" role="session">Extractos de flujo de caja (tfgld0123m000)</GUIRef>
			</ListItemHead>
			<ListItem> 
                                 Utilice esta sesión para definir <Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">extracto de flujo de caja</Link>.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld0124m000" role="session">Grupos de motivo de flujo de caja (tfgld0124m000)</GUIRef>
			</ListItemHead>
			<ListItem> 
                                 Utilice esta sesión para definir <Link href="/baanerp/tf/glossary/glossary#000496" role="glossary">grupos de motivos de flujo de caja</Link>.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/gld/tfgld0126m000" role="session">Motivos de flujo de caja por extracto (tfgld0126m000)</GUIRef>
			</ListItemHead>
			<ListItem> 
                                 Utilice esta sesión para construir una estructura jerárquica de grupos de motivos de flujo de caja padre, grupos de motivos de flujo de caja hijo y motivos de flujo de caja para un extracto.</ListItem>
		</List>
		<List><ListIntro>Se han añadido los siguientes listados en la sesión <GUIRef href="/baanerp/tf/gld/tfgld1419m000" role="session">Listar transacciones de flujo de caja (tfgld1419m000)</GUIRef>:</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.02" role="message">Transacciones de flujo de caja</GUIRef>
			</ListItemHead>
			<ListItem>Un listado de las transacciones con un motivo de flujo de caja vinculado.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.05" role="message">Totales de flujo de caja por año</GUIRef>
			</ListItemHead>
			<ListItem>Un listado de los importes totales por motivo de flujo de caja en cada período financiero</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000454" role="manual">Extractos de flujo de caja</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
